/* Table Container */
.table-container {
    width: 95%;
    padding: 20px;
    align-items: center;
  }
  
  .main-content {
    flex: 1;
    padding: 20px;
    background-color: transparent;
  }
  
  .endpoint-heading {
    font-size: 40px;
    margin-bottom: 20px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    margin-top:0;
  }
  .red-text {
    color: red;
  }
  .unread-row {
    background-color: #ffdddd; /* Light red color for unread rows */
    cursor: pointer; /* Show pointer cursor when hovering over unread rows */
  }
  .green-text {
    color: green;
  }
  
  hr {
    width: 50%;
  }
  
  .table-container {
    margin-top: 20px;
  }
  
  .table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ccc;
    background-color: #fff; /* White background */
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden; /* Hide border-collapse gaps */
  }
  
  th,
  td {
    padding: 12px;
    text-align: left;
    border: 1px solid #ccc;
  }
  
  th {
    text-transform: uppercase;
    background-color: #f5f5f5;
    font-weight: bold;
  }
  
  /* Hover Effect */
  tr:hover {
    background-color: #f9f9f9;
    transition: background-color 0.2s;
  }
.total-users {
    font-size: 20px;
    margin-top: 10px;
    text-align: right;
    color: #e6dddd;
    text-transform:uppercase;
    font-weight:bold;
  }
  /* In your CSS file */
.no-decoration-link {
    text-decoration: none;
  }
  .search-container {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .search-input {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-right: 10px;
    width: 200px;
    outline: none;
    transition: border-color 0.3s;
  }
  
  .search-input:focus {
    border-color: #007bff;
  }